[blfs-book] [BLFS Trac] #4916: Qt4 and Qt5 can't both be installed in /usr

BLFS Trac trac at linuxfromscratch.org
Sun Apr 6 14:33:58 PDT 2014


#4916: Qt4 and Qt5 can't both be installed in /usr
--------------------+-------------------------
 Reporter:  Krejzi  |      Owner:  blfs-book@…
     Type:  defect  |     Status:  new
 Priority:  normal  |  Milestone:  7.6
Component:  BOOK    |    Version:  SVN
 Severity:  normal  |   Keywords:
--------------------+-------------------------
 Same bindir, the one that's built later will override binaries built for
 the one that was built before.

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/4916>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list